View Issue Details

IDProjectCategoryView StatusLast Update
0000950XnViewMPBugpublic2017-03-01 14:15
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0000950: Different ratio X/Y - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33725
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-13 15:25 admin New Issue
2017-03-01 13:50 admin Status new => closed
2017-03-01 13:50 admin Resolution open => fixed
2017-03-01 14:15 admin Status closed => resolved
2017-03-01 14:15 admin Fixed in Version => 0.85
2017-03-06 08:49 admin Category Bugs => Bug